.archive .hero {
    background: url('../img/bg/hero.webp') no-repeat 0 50%;
    background-size: cover;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 92px;
    margin-bottom: 72px;
}

.archive .hero .page_title {
    padding-bottom: 16px;
}

.archive .hero .page_title h1 {
    font-size: 51px;
    line-height: 1.23;
    font-weight: normal;
    margin: 0;
    font-family: var(--wp--custom--font-secondary);
}

.archive .hero_description {
    font-family: var(--font-secondary);
    font-size: 18px;
    line-height: 1.66;
}

.archive .hero_description p {
    margin: 0;
}

.archive .news_subscription {
    background: url('../img/bg/hero.webp') no-repeat 0 50%;
    background-size: cover;
    color: #fff;
    padding: 18px 16px 24px;
    width: 380px;
}

.archive .news_subscription .block_title {
    font-family: var(--font-secondary);
    font-size: 26px;
    line-height: 1.23;
    padding-bottom: 30px;
}

.archive .news_subscription .block_title p {
    margin: 0;
}

.archive .news_subscription a {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    padding: 10px 15px;
    height: 40px;
}

@media (max-width: 1200px) {
    .archive .news_subscription {
        width: 300px;
    }
}

@media (max-width: 992px) {
    .archive .news_subscription {
        max-width: 380px;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 768px) {
    .archive .hero .page_title * {
        font-size: 42px;
    }

    .archive .hero_description {
        font-size: 16px;
    }
}

@media (max-width: 576px) {
    .archive .hero .page_title * {
        font-size: 30px;
    }

    .archive .hero_description {
        font-size: 14px;
    }
}
